Subject: re:seed problems

From: [email-masked] (Duane Osmanski)
Date: 7 Mar 1995 13:29:36 -0700

Sorry about the other post
	At any rate,  I planted a corp of cabbage last year
	that was about 70,000 plants.  The best way I could 
	do it was put the seeds into the flats and incubate
	them for 48 hours at 84F then right into the green-
	house for about 6 weeks at 68F.  Most of the cabbage
	plants are cold hardy and don't need a lot of heat
	   Hope that helps

---

From: [email-masked]
Date: 7 Mar 95 14:57:08 -0600

In article <[email-masked]>, [email-masked] (Dina Williams) writes:
> I am a first-time gardener and am having problems with my seeds.  I planted
> a bunch of cabbage and broccoli indoors a month or so ago and the sprouts
> grew very tall, with only two leaves, and eventually flopped over.  At that
> point my 18-pound cat jumped onto the table (over a fence, I might add) and
> decimated the crop.  I wasn't too distraught, as the sprouts had gotten
> rather leggy.  So I replanted.
> 
> Some of my new sprouts are also getting leggy. I realize that the legginess
> was probably the result of too little light and also maybe too much heat. I
> don't have a heat mat, but they were very close to a radiator for most of
> the day. I can't afford a special light, and the plants were in a
> North-facing window. So I've moved them to an unheated, enclosed porch that
> gets pretty warm during the day and lots more light. (I live in upstate New
> York -- don't know which zone I'm in off the top of my head. The last couple
> of days have been in the high 40s, and my porch seems to get warmer than
> that. The plants are in the sunniest spot on the porch.) I bring them inside
> in the late afternoon as it's still dipping down into the 30s at night. 
> They are still close to the radiator at night, but we keep our thermostat in
> the low to mid 60s when we go to bed.

The cooler temperatures should be just fine for "cole crops" like
cabbage, broccoli, brussels sprouts, etc.  In fact, maturing plants
will handle several degrees of frost.  Warmth loving veggies like
tomato and eggplant will probably just sit there, or will die of the
cold under the conditions you cite.

BTW, you can stretch your growing season considerably by makeing
a cold frame, and planting it early next fall with cool-weather
loving veggies like cabbage and lettuce and carrots.  I've harvested
into January here in USDA zone 4b.

Kay Klier  [email-masked]